All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
primitive_value.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/prim/scal/fun/primitive_value.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
double | stan::math::primitive_value (const fvar< T > &v)
| Return the primitive value of the specified forward-mode autodiff variable. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.